Differences from Windows 3.x and Windows for Workgroups

  • In the Main group, when you click Control Panel, the new Control Panel appears.
  • In the Main group, when you click Printers, the Printers folder appears. This replaces Print Manager.
  • Group windows appear in the new style.

    • When you start Program Manager from within Windows

  • Closing Program Manager no longer shuts down Windows.
  • Pressing CTRL+ESC, or clicking Switch To on the System menu, opens the Start menu rather than a task list.
  • Minimized groups appear as buttons within Program Manager rather than as icons.


To start a program from a group

  1. Open the group window that contains the program's icon.
  2. Double-click the icon.


To start a program by using the Run command

  1. On the File menu, click Run.
  2. In Command Line, type the path and name, including the extension, of the program file.

    You can also specify the name of a document to open. For example, to run Microsoft Word and open a document named Status.doc, you would type c:\winword\winword.exe status.doc in Command Line.

Note
  • If you want the program to be reduced to a button on the taskbar whenever it starts, make sure the Run Minimized check box is selected.


To start or quit MS-DOS Prompt

  • To start MS-DOS Prompt, double-click its icon.
  • To quit MS-DOS Prompt, type exit and then press ENTER, or click the close [image] button in the upper-right corner.


To create a group

  1. On the File menu, click New.
  2. Click Program Group, and then click OK.
  3. In Description, type a description for the group.

    This description will appear in the title bar of the group window and below the group icon.

Note
  • Program Manager creates a .grp file for the group, so you can leave Group File blank.


To delete a group

  1. Make sure the window of the group you want to delete is reduced to an icon.
  2. Click the group icon.
  3. On the File menu, click Delete.


To create a program item

  1. Open the group window that you want to add an item to.
  2. On the File menu, click New.
  3. Click Program Item.


To delete a program item from a group

  1. Click the icon you want to delete.
  2. On the File menu, click Delete.
Note
  • When you delete an item from a group, you remove it from the group window, but not from your hard disk.


To change the properties of a program item or group

  1. Click the icon for the item or group.
  2. On the File menu, click Properties.


To copy a program item to another group

  1. Click the program item you want to copy.
  2. Press and hold down CTRL while dragging the program-item icon to the destination-group window or icon.
Note
  • You can also copy a program item by clicking the File menu and then clicking Copy.


To move a program item to another group

  1. Open the group window that contains the program item you want to move.
  2. Drag the program-item icon to the destination-group icon or window.
Note
  • You can also move a program item by clicking the File menu and then clicking Move.


To change an icon for a program item

  1. Click the icon you want to replace.
  2. On the File menu, click Properties.
  3. Click Change Icon.


To arrange group windows

On the Window menu, click Cascade or Tile.


To arrange program-item icons

To rearrange icons once, on the Window menu, click Arrange Icons.

To specify that Windows rearrange the program item icons in a group window whenever you change the window's size, add items, or move items, on the Options menu, click Auto Arrange.


Welcome to Online Help

Use the online Help system to learn more about Windows 98.

  • Find answers to your questions.
  • Browse the online version of the Getting Started book.
  • Connect to the Web to get software updates.
  • Troubleshoot your system.


Windows® Update Technical Support

Windows Update Technical Support is an extension of Windows 98 on the Web that helps you find your Windows answers easily.

for the latest Windows 98 technical support from the Windows Update Web site.